Subject: Re: [PATCH 0/3] Add clingo
From: Liliana Marie Prikler <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 20:44:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Freitag, den 01.10.2021, 11:51 +0200 schrieb Liliana Marie Prikler:
> This patch adds a package for clingo ad its dependencies.  I haven't
> tested clingo itself (I did test clasp however) and the test suite
> has two failing assertion in the solver category, but as far as I can
> see it ought to work mostly.
After finally getting around to test that clingo indeed can solve crime
[1], I've decided to push this patch set.

Regards,
Liliana

[1] https://potassco.org/doc/start/